@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 400 1.385em/1.5em 'Roboto Condensed', Arial, sans-serif;
    color: #225684;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 490px;
    border: solid 2px #225684;
    background: #fff;
    padding: 0.5rem 1rem 0;
}
:is(h1, strong) {
    font-weight: 700;
}
:is(p, h1) {
    text-align: center;
}
p {
    padding-bottom: 1.5rem;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 1.250em;
    line-height: 1.3;
    text-transform: uppercase;
    letter-spacing: 1px;
}
h1 span {
    font-size: 1.250em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
.link {
    background: #225684;
    padding: 0.25rem 4rem 0.1rem 0.2rem;
    width: fit-content;
    font-size: 0.7em;
    color: #fff;
    line-height: 1.3;
    margin: 1rem 0;
}
figure {
    margin: 0 0 1.5rem;
}
figcaption {
    padding: 0.3rem 1.25rem 0.3rem 0.5rem;
    width: fit-content;
    background: #225684;
    color: #fff;
    position: absolute;
    left: 1rem;
    bottom: 40px;
    font-size: 0.813em;
    line-height: 1.5;
}
a.apply {
    display: inline-block;
    padding: 0.25rem 1rem;
    background: #225684;
    color: #fff;
    border-radius: 0.25rem;
}
footer p {
    font-size: 0.625em;
    line-height: 1.4;
    padding-bottom: 0.7rem;
}
img {
    max-width: 100%;
    height: auto;
}
footer img {
    vertical-align: -3px;
}
@media only screen and (max-width:489px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    figcaption {
        position: static;
    }
    .hide_m {
        display: none;
    }
}